» Ubuntu » Packages

Error

two or more packages specified (libetpan-dev hardy)